* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
}

body {
	background: #fff;
	color: #313131;
	min-height: 100vh;
	font-family: 'Montserrat';
	font-size: 18px;
}

a {
    text-decoration: none;
}

.container {
    width: 90%;
    margin: 0 auto;
    padding: 0.75em 0;
}

/* Block header start */
.header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 20;
	height: 110px;
	background: #fff;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}

.header .container {
    padding: 5px 0;
}

.top-header {
    display: flex;
    justify-content: space-between;
}

.logo_container {
    position: relative;
    width: auto;
    height: 100%;
    float: left;
}

.logo_container img {
    height: 40px;
}

.account-buttons {
    float: none;
    align-self: center;
    white-space: nowrap;
}

.account-buttons a {
    font-size: 12px;
    line-height: 30px;
    text-transform: uppercase;
    padding: 0 21px;
    display: inline-block;
    border: 1px solid #4a8499;
    border-radius: 25px;
}

.account-buttons .log-in {
    background-color: #fff;
    color: #4a8499;
    margin-right: 15px;
}

.account-buttons .fa-icon {
    height: 0;
    opacity: 0;
}

.account-buttons .log-in:hover {
    background-color: #4a8499;
    color: #fff;
}

.account-buttons .log-in:hover .fa-icon {
    height: 15px;
    opacity: 1;
    vertical-align: middle;
    margin: -2px 0 0 3px;
}

.account-buttons .open-account {
    background-color: #4a8499;
    color: #fff;
}

.account-buttons .open-account:hover {
    background-color: #fff;
    color: #4a8499;
}

.account-buttons .open-account:hover .fa-icon {
    height: 13px;
    opacity: 1;
    vertical-align: middle;
    margin: -3px 0 0 4px;
}

.header hr {
    width: 100%;
    border-top: 1px solid #ccc;
}

.bottom-header {
    padding-top: 15px;
    border-top: 2px solid #f0f0f0
}

.header__menu {
    display: flex;
    justify-content: center;
	position: relative;
	z-index: 2;
}

.header__menu li {
	list-style: none;
	margin: 0px 0px 0px 36px;
    line-height: 1rem;
}

.header__menu li .menu__item {
	color: #140858;
	font-size: 15px;
    font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
}

.header__menu li .menu__item:hover {
	color: #4a8499;
}

.header__menu li .menu__item.active {
    border-top: 2px solid #4a8499;
    padding-top: 14.5px;
    color: #4a8499;
}
/* Block header finish */

/* Block banner start */
.banner {
    margin-top: 110px;
    padding: 50px 0;
    height: 470px;
    background-image: url('../images/banner.jpg');
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    display: flex;
    align-items: center
}

.banner-block {
    height: 100%;
    width: 60%;
    color: #fff;
}

.banner-block h1 {
    font-size: 58px;
    font-weight: 800;
}

.banner-block p {
    font-size: 20px;
    margin: 30px 0;
}

.banner-block .open-account {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 11px 48px;
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 30px;
    width: 45%;
}

.banner-block .fa-icon {
    height: 15px;
    margin-left: 10px;
    display: none;
}

.banner-block .open-account:hover {
    background: #4a8499;
    border: #4a8499;
}

.banner-block .open-account:hover .fa-icon {
    display: block;
}
/* Block banner finish */

/* Block widget-line start */
.widget-line {
    padding: 9px 0;
    background: linear-gradient(to top, #4a8499, #fff);
}
/* Block widget-line finish */

/* Block network-brand start */
.network-brand {
    height: 100%;
    position: relative;
    text-align: center;
    padding: 40px 0;
}

.network-brand h2 {
    font-size: 36px;
    margin: 0 0 15px;
}

.network-brand p {
    font-size: 16px;
    line-height: 25px;
    margin: 0 auto 50px;
}

.network-brand .contact-us-link {
    color: #4a8499;
    text-decoration: none;
}

.network-brand .map {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    width: 750px;
}

.officePoint {
    background: #4a8499;
    border: 0;
    border-radius: 100%;
    box-sizing: border-box;
    cursor: pointer;
    height: 9px;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    transition: all .25s ease-in;
    width: 9px;
    z-index: 10;
}

.officeInfo {
    background: #4e4e4ead;
    box-sizing: border-box;
    color: #fff;
    max-width: 155px;
    opacity: 0;
    padding: 12px 23px;
    position: absolute;
    text-align: center;
    transition: opacity .15s ease-in;
    border-radius: 15px;
}

.officeInfoCountry, .officeInfoAddress {
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
}

.officePointBlock:hover .officeInfo {
    opacity: 1;
}
/* Block network-brand finish */

/* Block group-info start */
.group-info {
    background: #4a8499;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    padding: 50px 0;
}

.group-info-section {
    display: flex;
    justify-content: space-between;
}

.group-info-block {
    text-align: center;
    color: #fff;
}

.group-info-block .block-title {
    font-size: 80px;
    font-weight: 600;
}

.group-info-block .block-text {
    font-size: 16px;
    line-height: 25px;
}
/* Block group-info finish */

/* Block we-have-it start */
.we-have-it {
    background: url(../images/background.png);
    height: 100%;
    padding: 30px;
}

.we-have-it h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 30px;
}

.products-line {
    display: flex;
    justify-content: center;
    position: relative;
    margin: 50px 0;
}

.product-block {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.product-block.left {
    justify-content: end;
    margin-right: 60px;
}

.product-block.right {
    justify-content: start;
    margin-left: 60px;
}

.product-block.left .product-image {
    margin-left: 20px;
}

.product-block.right .product-image {
    margin-right: 20px;
}

.product-image {
    height: 150px;
    width: 150px;
}

.product-image img {
    height: 150px;
}

.product-block.left .product-content {
    text-align: end;
}

.product-content h4 {
    font-size: 20px;
    font-weight: 700;
    color: #140858;
    padding-bottom: 15px;
}

.product-content .text p {
    font-size: 14px;
    font-weight: 500;
}

.product-content .text a {
    display: flex;
    font-size: 14px;
    font-weight: 600;
    color: #4a8499;
    margin-top: 15px
}

.product-block.left .product-content .text a {
    justify-content: end;
}

.product-block.right .product-content .text a {
    justify-content: start;
}

.product-content .text img {
    height: 17px;
    margin: 0 5px;
}

.we-have-it .open-account {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 11px 48px;
    color: #4a8499;
    background: transparent;
    border: 1px solid #4a8499;
    border-radius: 30px;
    width: 30%;
    margin: 0 auto;
}

.we-have-it .fa-icon {
    height: 15px;
    margin-left: 10px;
    display: none;
}

.we-have-it .open-account:hover {
    background: #4a8499;
    color: #fff;
}

.we-have-it .open-account:hover .fa-icon {
    display: block;
}
/* Block we-have-it finish */

/* Block step-of-trade start */
.step-of-trade {
    background: #4a8499 url(../images/geometric-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    padding: 80px 0;
}

.step-of-trade .block-of-info {
    text-align: center;
    color: #fff;
}

.step-of-trade .block-of-info h2 {
    font-size: 36px;
    font-weight: 800;
}

.step-of-trade .block-of-info p {
    font-size: 16px;
    font-weight: 300;
    color: #e0e0e0;
    margin: 10px 0 60px;
}

.step-of-trade .block-of-steps {
    display: flex;
}

.step-of-trade .step-content {
    width: 25%;
}

.step-of-trade .step-content img {
    height: 120px;
}

.step-of-trade .step-content h6 {
    font-size: 13px;
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 10px;
}

.step-of-trade .block-of-info .start-investing-button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 11px 48px;
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 30px;
    width: 30%;
    margin: 0 auto;
}

.step-of-trade .block-of-info .start-investing-button .fa-icon {
    height: 0;
    display: none;
}

.step-of-trade .block-of-info .start-investing-button:hover {
    background: #8dc3cc;
    border: 1px solid #8dc3cc;
}

.step-of-trade .block-of-info .start-investing-button:hover .fa-icon {
    height: 15px;
    margin-left: 10px;
    display: block;
}
/* Block step-of-trade finish */

/* Block our-partner start */
.our-partner {
    background: url('../images/background.png');
    background-size: contain;
    padding: 40px 0;
}

.our-partner-text h2 {
    text-align: center;
    font-size: 36px;
}

.lSSlideOuter {
    margin-top: 30px;
}

.lightSlider {
    padding: 20px 20px !important; 
    height: 135px !important;
    list-style: none outside none;
    margin: 0;
}

.lightSlider img {
    width: 250px; 
    padding-left: 20px;
}
.lSAction, .lSPager {
    display: none;
}
/* Block our-partner finish */

/* Block powerful-platform start */
.powerful-platform {
    background: #4a8499 url('../images/triangle-background-geometric.png');
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    padding: 50px 0;
}

.powerful-platform h2 {
    font-size: 36px;
    font-weight: 800;
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
}

.platform-block {
    display: flex;
    justify-content: space-between;
}

.platform-content {
    width: 40%;
    background: rgba(255,255,255,0.05);
    background-size: cover;
    padding: 30px;
    border-radius: 20px;
    color: #fff;
}

.platform-content h3 {
    margin-bottom: 20px;
    font-size: 30px;
}

.platform-content p {
    line-height: 1.9;
    font-size: 15px;
    margin-bottom: 16px;
}

.platform-content .list-marked li.text-white {
    list-style: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    top: 8px;
    left: 0;
    padding: 7px 0;
}

.platform-content .list-marked li.text-white img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    text-align: center;
    vertical-align: middle;
}

.platform-image {
    width: 58%;
    display:flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.platform-image img {
    display: block;
    max-width:100%;
    height: auto;
    animation: ripple 5s infinite;
    transition: all 400ms ease;
}

@keyframes ripple {
    0% {
        transform: scale(0.9);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(0.9);
    }
}
/* Block powerful-platform finish */

/* Block switch-block start */
.switch-block  {
    background: url(../images/background.png);
    padding: 70px 0 30px;
}

.switch-block .title {
    text-align: center;
    margin-bottom: 70px;
}

.switch-block .title h2 {
    font-size: 36px;
    font-weight: 800;
    margin-bottom: 10px;
}

.switch-block .title p {
    font-size: 16px;
    line-height: 25px;
    margin: 0 auto;
}

.switch-block .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.switch-block .col-md {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding-bottom: 80px;
}

.switch-box {
    max-width: 340px;
    border-right: 1px solid rgba(18,30,42,.05);
    border-radius: 6px;
    height: 150px;
    padding: 20px;
    transition: all .2s;
}

.switch-box:hover {
    background-color: #fff;
    height: 100%;
    border-right: 0;
    box-shadow: 0 25px 50px 0 rgb(29 49 68 / 15%);
    padding: 20px 15px;
    text-align: center;
    transform: scale(1.20);
    z-index: 9999;
}

.switch-icon {
    text-align: center;
    height: 100px;
}

.switch-icon img {
    transition: all 400ms ease;
}

.switch-box:hover .switch-icon img {
    opacity: 0.6;
}

.switch-contain {
    text-align: center;
}

.switch-contain h5 {
    margin: 10px 0 5px;
}

.switch-link {
    font-size: 13px;
}

.switch-link:hover {
    text-decoration: none;
}

.switch-des {
    opacity: 0;
    height: 0;
    font-size: 11px;
    line-height: 20px;
    margin-bottom: 5px;
}

.switch-box:hover .switch-des {
    opacity: 1;
    height: auto;
}
/* Block switch-block finish */

/* Block choose-platform start */
.choose-platform {
    background: #4a8499 url('../images/geometric-bg.png');
    background-size: cover;
    background-position: right;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    padding: 40px 0;
    text-align: center;
    color: #fff;
}

.choose-platform h2 {
    font-size: 36px;
    font-weight: 800;
    margin-bottom: 10px;
}

.choose-platform p {
    font-size: 16px;
    line-height: 25px;
    margin: 0 auto;
}

.choose-platform-block {
    display: flex;
    flex-wrap: wrap;
}

.choose-platform-block div {
    width: 50%;
    padding: 0 30px;
    margin-top: 30px;
}

.choose-platform-block div h5 {
    font-size: 18px;
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 10px;
    color: #8dc3cc;
}

.choose-platform-block div p {
    font-size: 15px;
    font-weight: 300;
    color: #e0e0e0;
}
/* Block choose-platform finish */

/* Block our-platforms start */
.our-platforms{
    background: url('../images/background.png');
    padding: 40px 0;
}

.our-platforms h2 {
    font-size: 36px;
    text-align: center;
}

.our-platforms .icons-block {
    display: flex;
    margin: 40px 0;
}

.our-platforms .icons-block .icon-content {
    width: 20%;
    text-align: center;
}

.our-platforms .icons-block .icon-content .image {
    width: 80px;
    height: 80px;
    background-color: #8dc3cc;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    overflow: hidden;
    margin: 0 auto;
}

.our-platforms .icons-block .icon-content .image:hover {
    background-color: #e0e0e0;
}

.our-platforms .icons-block .icon-content .image img {
    width: 50px;
    height: 60px;
}

.our-platforms p {
    font-size: 16px;
    text-align: center;
    margin-top: 5px;
}

.our-platforms p span {
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    position: relative;
    bottom: -10px;
    z-index: 1;
}

.our-platforms .card {
    color: #4a8499;
    border: 1px solid #d8dfe2;
    background-color: transparent;
    border-radius: 10px;
    border-color: #4a8499;
    padding: 40px;
    box-shadow: 0 2px 8px rgb(0 0 0 / 8%);
}

.our-platforms .card .card-block {
    display: flex !important;
    flex-wrap: wrap !important;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 30px;
}

.our-platforms .block-platform {
    width: 25%;
    position: relative;
    text-align: center;
}

.our-platforms .block-platform:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    border-left: 1px solid #e5e5e5;
    left: 25px;
}

.our-platforms .block-platform:first-child::before {
    border-left: none;
}

.our-platforms .block-platform img {
    height: 30px;
}

.our-platforms .block-platform p {
    font-size: 14px;
}
/* Block our-platforms finish */

/* Block title-page start */
.title-page {
    margin-top: 110px;
    background: #fff url('../images/geometric-bg.png');
    background-size: cover;
    background-position: right;
    text-align: center;
    height: 100px;
}

.title-page h1 {
    font-size: 45px;
    font-weight: 800;
    text-transform: uppercase;
    color: #4a8499;
}
/* Block title-page finish */

/* Block table-widget start */
.table-widget {
    background: url('../images/background.png');
    background-position: right;
    padding: 40px 0;
}

.table-widget h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 15px;
}

.table-widget .table-widget-content .tradingview-widget-copyright {
    display: none;
}
/* Block table-widget finish */

/* Block trade-info start */
.trade-info {
    background: #4a8499 url('../images/geometric-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
    padding: 50px 0;
    color: #fff;
}

.trade-info h3 {
    margin: 25px 0 15px;
}

.trade-info p {
    font-size: 16px;
    line-height: 25px;
    color: #e0e0e0;
    margin-bottom: 10px;
}

.trade-info-block {
    display: flex;
    justify-content: space-between;
}

.trade-info-block .info-content-left {
    width: 60%;
    margin-right: 20px;
}

.trade-info-block .info-content-right {
    width: 35%;
}

.trade-info-block .info-content {
    width: 45%;
}

.trade-info-block .info-content h3 {
    margin-top: 25px;
}

.trade-info-block h3 {
    margin-bottom: 15px;
}

.trade-info-block p {
    font-size: 16px;
    line-height: 25px;
    color: #e0e0e0;
    margin-bottom: 10px;
}

.trade-info-block ul li {
    font-size: 16px;
    line-height: 25px;
    list-style: none;
    color: #e0e0e0;
    margin-bottom: 8px;
}

.trade-info-block ul li img {
    width: 10px;
    margin-right: 10px;
}
/* Block trade-info finish */

/* Block why-trade start */
.why-trade {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    padding: 50px 0;
}

.why-trade h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 15px;
}

.why-trade p {
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    margin-bottom: 30px;
}

.why-trade-block {
    display: flex;
    justify-content: space-around;
    margin-top: 20px;
}

.why-trade-content {
    width: 40%;
    display: flex;
    align-items: center;
}

.why-trade-content .trade-image {
    height: 100px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}

.why-trade-content img {
    height: 100px;
}

.why-trade a {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 11px 48px;
    color: #4a8499;
    background: transparent;
    border: 1px solid #4a8499;
    border-radius: 30px;
    width: 30%;
    margin: 0 auto;
    margin-top: 30px;
}

.why-trade .fa-icon {
    height: 15px;
    margin-left: 10px;
    display: none;
}

.why-trade .open-account:hover {
    background: #4a8499;
    color: #fff;
}

.why-trade .open-account:hover .fa-icon {
    display: block;
}
/* Block why-trade finish */

/* Block contact-block start */
.contact-block {
    background: #4a8499 url('../images/triangle-background-geometric.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
    color: #fff;
    text-align: center;
    padding: 60px 0;
}

.contact-block h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 10px;
}
.contact-block p {
    font-size: 16px;
    font-weight: 300;
    color: #e0e0e0;
    margin-bottom: 70px;
}

.contact-block .contact-button {
    display: block;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 11px 48px;
    color: #fff;
    background: #8dc3cc;
    border: 1px solid #8dc3cc;
    border-radius: 30px;
    width: 30%;
    margin: 0 auto;
}

.contact-block .contact-button:hover {
    color: #4a8499;
    background: #fff;
    border: 1px solid #fff;
}
/* Block contact-block finish */

/* Block faq start */
.faq {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    padding: 40px 0;
}

.faq h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 40px;
}

.faq-accordion {
    width: 80%;
    margin: 0 auto;
}

.accordion-list .accordion-list-item {
    list-style: none;
    margin: 30px 0;
    padding-bottom: 20px;
    border-bottom: 2px solid #a3a4ac;
}

.accordion-list .accordion-list-item:last-child {
    border-bottom: none;
}

.accordion-list-item .accordion-title {
    font-weight: 700;
    cursor: pointer;
    color: #140858;
    margin-bottom: 15px;
}

.accordion-list-item.open .accordion-title {
    color: #4a8499;
}

.accordion-list-item .accordion-desc p {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 15px;
}
/* Block faq finish */

/* Block accounts-type start */
.accounts-type {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
    padding: 50px 0;
}

.accounts-type h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 10px;
}

.accounts-type p {
    font-size: 16px;
    font-weight: 300;
}

.accounts-type h4 {
    margin: 30px 0;
}

.accounts-type tbody th {
    width: 20%;
    padding: 16px 12px;
    text-align: center;
    vertical-align: bottom;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    background-color: #4a8499;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
}

.accounts-type tbody tr.color-darkblue {
    background: #e0e0e0;
}

.accounts-type tbody tr td {
    padding: 16px 12px;
    vertical-align: top;
}
/* Block accounts-type finish */

/* Block distinguishes-our-platform start */
.distinguishes-our-platform {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 40px 0;
}

.distinguishes-our-platform h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 30px;
}

.distinguishes-block {
    display: flex;
    justify-content: space-between;
}

.distinguishes-content {
    width: 30%;
    text-align: center;
    border: 1px solid #eee;
    border-radius: 10px;
    box-shadow: 10px 5px 5px #eee;
    padding: 20px;
}

.distinguishes-content img {
    height: 100px;
}

.distinguishes-content h4 {
    font-size: 16px;
    margin-bottom: 10px;
    color: #4a8499;
}

.distinguishes-content p {
    font-size: 15px;
    line-height: 20px;
    font-weight: 300;
}
/* Block distinguishes-our-platform finish */

/* Block powerful-platforms start */
.powerful-platforms {
    background: #4a8499 url('../images/triangle-background-geometric.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
    color: #fff;
    text-align: center;
    padding: 60px 0 40px;
}

.powerful-platforms .powerful-platform-block {
    display: flex;
    justify-content: space-around;
}

.powerful-platforms .powerful-platform-block .image {
    width: 55%;
    overflow: hidden;
}

.powerful-platforms .powerful-platform-block img {
    width: 100%;
}

.powerful-platforms .powerful-platform-block .different-devices {
    width: 40%;
    position: relative;
}

.powerful-platforms .powerful-platform-block .different-devices .devices-content {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.powerful-platforms .powerful-platform-block .different-devices ul {
    display: flex;
    margin-bottom: 20px;
}

.powerful-platforms .powerful-platform-block .different-devices li {
    list-style: none;
    font-size: 18px;
    font-weight: 600;
    width: 24%;
    color: #8dc3cc;
}

.powerful-platforms .powerful-platform-block .different-devices .text {
    background: rgba(255,255,255,0.05);
    padding: 40px;
    border-radius: 6px;
}

.powerful-platforms .powerful-platform-block .different-devices .text h6 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.powerful-platforms .powerful-platform-block .different-devices .text p {
    font-size: 16px;
    line-height: 25px;
}

.powerful-platforms .powerful-platform-block .different-devices .text a {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 11px 48px;
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 30px;
    width: 100%;
    margin: 0 auto;
    margin-top: 15px;
}

.powerful-platforms .powerful-platform-block .different-devices .text a .fa-icon {
    display: none;
}

.powerful-platforms .powerful-platform-block .different-devices .text a:hover {
    background: #8dc3cc;
    border: 1px solid #8dc3cc;
}

.powerful-platforms .powerful-platform-block .different-devices .text a:hover .fa-icon {
    display: block;
    height: 15px;
    width: 15px;
    margin-left: 10px;
}
/* Block powerful-platforms finish */

/* Block trade-platform start */
.trade-platform {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    padding: 80px 0;
}

.tabs__caption {
    display: flex;
    margin-bottom: 25px;
}

.tabs__caption li {
    list-style: none;
    font-size: 20px;
    font-weight: 600;
    color: #140858;
    margin-right: 35px;
    cursor: pointer;
}

.tabs__caption li.active {
    color: #4a8499;
    border-bottom: 2px solid #4a8499;
}

.tabs__content {
    display: none;
    max-height: 1137px;
}

.tabs__content.active {
    display: block;
}

.trade-platform-block {
    display: flex;
}

.trade-platform-block .content-block {
    width: 50%;
    position: relative;
}

.trade-platform-block .content {
    position: absolute;
    top: 50%;
    margin-top: -75px;
    width: 100%;
}

.trade-platform-block .content p {
    margin-bottom: 40px;
}

.trade-platform-block .account-buttons a {
    font-size: 15px;
    width: 45%;
    text-align: center;
    padding: 5px 22px;
}

.trade-platform-block .account-buttons a:hover img {
    height: 20px;
}

.trade-platform-block .image{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.trade-platform-block .image img {
    display: block;
    max-width: 80%;
}

.trade-platform-block .trade-platform-links {
    display: flex;
    justify-content: start;
}

.trade-platform-block .trade-platform-links a {
    font-size: 16px;
    font-weight: 400;
    color: #a3a4ac;
    margin-right: 20px;
}

.trade-platform-block .trade-platform-links a:hover {
    color: #4a8499;
}

.trade-platform-block .trade-platform-links a img {
    height: 20px;
    margin-right: 5px;
}
/* Block trade-platform finish */

/* Block all-instruments start */
.all-instruments {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    padding: 40px 0;
}

.all-instruments h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 30px;
}

.all-instruments .products-line {
    display: flex;
    justify-content: space-around
}

.all-instruments .product-block {
    display: block;
    width: 30%;
    text-align: center;
    border: 1px solid #eee;
    border-radius: 10px;
    box-shadow: 10px 5px 5px #eee;
    padding: 20px;
}

.all-instruments .product-block .product-image {
    margin: 0 auto;
}

.all-instruments .product-block .product-content h4 {
    margin-bottom: 10px;
}

.all-instruments .product-block .product-content a {
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
}

.all-instruments .product-block .product-content a img {
    height: 18px;
    vertical-align: middle;
}

.all-instruments .open-account {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 11px 48px;
    color: #4a8499;
    background: transparent;
    border: 1px solid #4a8499;
    border-radius: 30px;
    width: 30%;
    margin: 0 auto;
}

.all-instruments .open-account .fa-icon {
    display: none;
}

.all-instruments .open-account:hover {
    color: #fff;
    background: #4a8499;
}

.all-instruments .open-account:hover  .fa-icon{
    display: block;
    height: 15px;
    margin-left: 10px;
}
/* Block all-instruments finish */

/* Block about-us-info start */
.about-us-info {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    padding: 40px 0;
}

.about-us-info h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 15px;
}

.about-us-info p {
    font-size: 16px;
    line-height: 25px;
}
/* Block about-us-info finish */

/* Block trade-types start */
.trade-types {
    background: #4a8499 url('../images/geometric-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
    color: #fff;
    text-align: center;
    padding: 40px 0;
}

.trade-types-block {
    display: flex;
    justify-content: space-around;
}

.trade-type-content {
    width: 30%;
    text-align: start;
}

.trade-type-content h2 {
    font-size: 36px;
    margin-bottom: 10px;
}

.trade-type-content p {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 15px;
}

.trade-type-content a.start-trading-button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 11px 48px;
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 30px;
    width: 95%;
}

.trade-type-content a.start-trading-button .fa-icon {
    height: 0;
    display: none;
}

.trade-type-content a.start-trading-button:hover {
    background: #8dc3cc;
    border: 1px solid #8dc3cc;
}

.trade-type-content a.start-trading-button:hover .fa-icon {
    height: 15px;
    margin-left: 10px;
    display: block;
}

.trade-types-images {
    width: 50%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.trade-types-images .icons-content {
    width: 30%;
}

.trade-types-images .icons-content div {
    display: flex;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    padding-top: 10px;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    margin: 0 auto;
    overflow: inherit;
}

.trade-types-images .icons-content h4 {
    margin-top: 10px;
}
/* Block trade-types finish */

/* Block we-already start */
.we-already {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    padding: 60px 0;
}

.we-alredy-block {
    display: flex;
    justify-content: space-around;
}

.we-already-container, .we-already-parameters {
    width: 50%;
}

.we-already-container h2 {
    font-size: 36px;
    margin-bottom: 15px;
}

.we-already-container a.learn-more-button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 11px 48px;
    color: #4a8499;
    background: transparent;
    border: 1px solid #4a8499;
    border-radius: 30px;
    width: 65%;
}

.we-already-container a.learn-more-button .fa-icon {
    height: 0;
    display: none;
}

.we-already-container a.learn-more-button:hover {
    color: #fff;
    background: #4a8499;
}

.we-already-container a.learn-more-button:hover .fa-icon {
    height: 15px;
    margin-left: 10px;
    display: block;
}

.we-already-parameters {
    position: relative;
}

.we-already-parameters-block {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    margin: 0;
}

.we-already-parameter {
    display: flex;
    justify-content: normal;
    align-items: center;
    font-weight: 700;
}

.we-already-parameters-block .we-already-parameter:nth-child(2) {
    margin-top: 20px;
}

.we-already-parameter h3 {
    width: 20%;
    font-size: 36px;
    color: #4a8499;
}

.we-already-parameter p {
    width: 50%;
    font-size: 25px;
}
/* Block we-already finish */

/* Block contact-info start */
.contact-info {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 40px 0;
}

.contact-info h2 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 15px;
}

.contact-info p {
    font-size: 16px;
    text-align: center;
    line-height: 25px;
}

.contact-info-blocks {
    padding: 60px 0;
}

.contact-info-block {
    display: flex;
    justify-content: space-around;
    padding: 50px 0;
    border-top: 2px solid #e0e0e0;
}

.contact-info-blocks .contact-info-block:last-child {
    border-bottom: 2px solid #e0e0e0;
}

.contact-info-block .contact-info-title {
    width: 30%;
    text-align: center;
}

.contact-info-block .contact-info-title img {
    height: 150px;
}

.contact-info-block .contact-info-title h3 {
    font-size: 20px;
    text-transform: uppercase;
}

.contact-info-block .contact-info-content, .contact-info-block .contact-info-text {
    width: 50%;
}

.contact-info-content-item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.contact-info-content-item img {
    height: 20px;
    margin-right: 15px;
}

.contact-info-content-item a {
    font-size: 18px;
    color: #4a8499;
}

.contact-info-content-item p {
    font-size: 15px;
    color: #140858;
}

.contact-info-text h5 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
}

.contact-info-text p {
    font-size: 16px;
    line-height: 24px;
    text-align: start;
}

.contact-info-text .contact-info-content-item {
    margin-top: 20px;
}

.contact-info-text img {
    height: 20px;
    margin-right: 15px;
}

.contact-info-text a {
    display: flex;
    align-items: center;
}
/* Block contact-info finish */

/* Block company-rules start */
.company-rules {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 40px 0;
}

.company-rules h2 {
    font-size: 36px;
    text-align: center;
    margin: 25px 0;
}

.company-rules p {
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
    margin-bottom: 15px;
}

.company-rules p.bold {
    font-size: 18px;
    font-weight: bolder;
    margin-bottom: 20px;
}
/* Block company-rules finish */

/* Block trading-results start */
.trading-results {
    background: linear-gradient(0deg, #4a8499 35%, #fff 100%);
    padding: 30px 0;
}

.results-content {
    display: flex;
    justify-content: space-evenly;
}

.result-block {
    text-align: center;
    color: #fff;
}

.result-block h5 {
    font-size: 17px;
    margin: 5px 0;
}
/* Block trading-results finish */

/* Block footer-payments start */
.footer-payments {
    padding: 10px 0;
}

.footer-payments p {
    font-size: 15px;
    line-height: 25px;
}

.footer-payments-box {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}

.footer-payments-box .payments-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-payments-box .payments-wrapper img {
    margin-right: 20px;
}

.footer-payments-box .payments-method img {
    height: 40px;
}
/* Block footer-payments finish */

/* Block footer start */
footer {
    background: linear-gradient(to top, #4a8499, #fff);
    padding: 50px 0;
}

.footer-top {
    display: flex;
    justify-content: space-between;
    height: 50px;
    align-items: center;
}

.footer-logo img {
    height: 40px;
}

.footer-menu a {
    font-size: 15px;
    font-weight: 500;
    color: #140858;
    padding: 0 15px;
    border-right: 1px solid #a3a4ac;
}

.footer-menu a:last-child {
    border: none;
}

.footer-menu a:hover, .footer-menu a.active {
    color: #4a8499;
}

.footer-socials {
    display: flex;
}

.footer-socials a {
    display: inline-block;
    position: relative;
    background-color: #a3a4ac;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: 44px;
    text-align: center;
    margin-left: 12px;
}

.footer-socials a:hover {
    background-color: #4a8499;
}

.footer-socials a img {
    height: 18px;
}

.footer-bottom {
    margin-top: 20px;
    padding-top: 40px;
    border-top: 1px solid #a3a4ac;
}

.footer-bottom p {
    font-size: 13px;
}

.footer-info {
    font-size: 13px;
    font-weight: 300;
    margin-top: 30px;
}
/* Block footer finish */